.mmpdu-detail-view-container-image .cloud-zoom-big {
	margin-left: 68px;
}

#availability-request-sku {
	width: 200px;
	padding: 5px 2px 7px;
}

#availability-request-qty {
	width: 40px;
	padding: 5px 2px 7px;
	text-align: center;;
}

/* Fancy Emo Picture Gallery */
.fancybox-title-inside {
	text-align: right;
}

.product-emo-picture-container {
	height: 392px;
	width: 960px;
	overflow: hidden;
}

.product-emo-picture-container .product-emo-picture-item {
	position: absolute;
}

#product-emo-picture-navigator-container {
	position: absolute;
	right: 10px;
	top: 10px;
}

#product-emo-picture-navigator-container .product-emo-picture-navigator-item {
	background: url("/fileadmin/sites/evb/legacy/website-v2/gfx/blind.gif") repeat scroll 0 0 transparent;
	border: 1px solid #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 0;
	height: 10px;
	margin-right: 6px;
	width: 10px;
}

.mmpdu-tiles-color-matrix-inner-wrap {
	float: left;
	padding: 0 5px;
}

.mmpdu-tiles-color-matrix {
	padding: 10px;
	border: 1px solid #cdcdcd;
}

.mmpdu-tiles-color-matrix-item {
	width: 27px;
	height: 27px;
	float: left;
}

.mmpdu-tiles-color-matrix-item a {
	display: block;
	width: 100%;
	height: 100%;
}

.mmpdu-tiles-color-matrix-item.mmpdu-add-border {
	width: 25px;
	height: 25px;
	border: 1px solid #acacac;
}

.mmpdu-tiles-color-matrix-item.mmpdu-add-border-selected {
	width: 23px;
	height: 23px;
	border: 2px solid #3F80D3 !important;
}

.mmpdu-tiles-color-matrix-item-hidden {
	opacity: 0.5;
}

.mmpdu-tiles-color-matrix-item-not-available {
	opacity: 0.2;
}

div.mmpdu-detail-view-color-container {
	margin: 0 0 0 0;
}

div.mmpdu-detail-view-color-container h3 {
	margin: 10px 10px 10px 0px;
}

div.mmpdu-detail-view-color-container ul.mmpdu-detail-select-color li {
	width: 50px;
}

.mmpdu-tiles-detail-tab-head-wrap {
	border-collapse: collapse;
	width: 100%;
}

.mmpdu-tiles-detail-tab-head {
	background: #F2F2F2;
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #eeeeee));
	background: -webkit-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
	border: 1px solid #cdcdcd;
	padding: 10px;
	width: 25%;
	cursor: pointer;
}

.mmpdu-tiles-detail-tab-head:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0);
}

.mmpdu-tiles-detail-tab-head.active {
	color: #3F80D3;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e0e0e0 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0);
	cursor: default;
}

.mmpdu-tiles-detail-tab-body {
	border: 1px solid #cdcdcd;
	border-top: none;
}

.mmpdu-tiles-detail-tab {
	display: none;
}

.mmpdu-tiles-detail-tab.active {
	display: block;
}

h3.mmpdu-detail-select-headline {
	padding: 0px 0 5px;
	border-bottom: 1px dotted #b9bcbd;
}

.mmpdu-tiles-detail-tab-padding {
	padding: 10px;
}

.mmpdu-detail-view-container-description {
	width: 618px;
}

.mmpdu-tiles-detail-small {
	display: inline !important;
	font-size: 12px;
	font-weight: normal;
}
etul.mmpdu-detail-select-color li,
.tx-mmpdu ul.mmpdu-detail-select-decor li,
.tx-mmpdu ul.mmpdu-detail-select-acc li {
	float: left;
	margin: 0 7px 10px;
	padding: 0;
	width: 120px;
}

.pro-acc-item-restricted .pro-acc-title span {
	background-position: 910px center;
}

.mmpdu-detail-tiles-serie {
	font-size: 27px;
	padding-left: 5px;
}

.mmpdu-detail-product-specification {
	margin: 0 !important;
	padding: 0 !important;
}

.mmpdu-detail-product-specification li {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}

.tx-mmpdu-tiles-selected-color{
	padding-left: 5px;
}

.tx-mmpdu-tiles-current-text {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 0 -33px;
	padding:10px 0 0 15px;
	text-decoration: none;
}

.tx-mmpdu-tiles-all-decors,
.tx-mmpdu-tiles-all-accs,
.tx-mmpdu-tiles-all-colors,
.tx-mmpdu-tiles-all-formats {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat 5px 11px;
	padding: 5px 10px 5px 20px;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 19px;
	cursor: pointer;
	margin-bottom: 10px;
	margin-top: 10px;
}

.tx-mmpdu-tiles-hidden-model-selection,
.tx-mmpdu-tiles-hidden-model-color,
.tx-mmpdu-tiles-hidden-model-format {
	margin-bottom: 20px;
}

.mmpdu-detail-tiles-serie {
	margin-bottom: 20px;
	margin-top: 10px;
}

.mmpdu-productselector-select-color{
	list-style: none outside none !important;
	margin: 0 !important;
	overflow: hidden;
	padding: 0;
	text-align: justify
}

.mmpdu-productselector-select-color li{
	display: inline-block;
	width: 100px;
	margin-bottom: 15px;
	vertical-align: top;
	padding: 0 5px;
}

ul.mmpdu-productselector-select-color li a {
	display: block;
	font-weight: bold;
	height: 100%;
	text-decoration: none;
	font-family: Arial,sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	border: 0 none;
}

ul.mmpdu-productselector-select-color li a img,
ul.mmpdu-productselector-select-color li img
{
	display: block;
	margin: 0 auto;
}

.mmpdu-productselector-select-color-detail {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/link_arrows.png") no-repeat scroll 0 -46px rgba(0, 0, 0, 0);
	padding-left: 15px;
	text-decoration: none;
	white-space: nowrap;
}